Function
globalMsaAlignment
Computes a global multiple alignment.
globalMsaAlignment(align, score)
Include Headers
seqan/graph_msa.h
Parameters

align | An alignment data structure containing two or more sequences. Types: Alignment Graph
score | The score values to be used for computing the alignment. Types: Score

Return Values
void
Remarks: The resulting alignment is stored in align.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47